#Wed Mar 19 18:50:02 CET 2025
com.is2t.libraries.netembedded.networksettings.dhcp.dns.ip.conf=true
core.memory.thread.block.size=512
core.memory.javaheap.size=900000
soar.generate.classnames=true
core.memory.threads.size=34
com.microej.runtime.kernel.dynamicfeatures.max=16
com.microej.runtime.kf.waitstop.delay=2000
ej.microui.memory.imagesheap.size=1843200
com.is2t.libraries.netembedded.networksettings.mac.address.str=00\:80\:E1\:00\:00\:00
microej.java.property.com.microej.platform.architecture=CM7
debug.port=8000
com.microej.runtime.kf.link.chunk.relocations.count=128
microej.java.property.com.microej.platform.version=2.1.0
com.microej.runtime.kf.link.transferbuffer.size=512
microej.java.property.com.microej.platform.buildLabel=20250319-1848
soar.bytecode.verifier=false
core.memory.thread.max.size=50
deploy.bsp.microejscript=true
core.outputstream.class=
core.memory.oome.nb.frames=5
core.memory.thread.max.nb.monitors=10
ej.microui.memory.queue.size=100
enable.watchdog.support=true
microej.java.property.com.microej.platform.name=NXP-MIMXRT1170-3.0.0_GCC_GREEN
com.is2t.libraries.netembedded.networksettings.mac.address.conf=false
cldc.encoding.utf8.included=true
core.memory.feature.max.threads=10
microej.java.property.com.microej.platform.hardwarePartNumber=
com.is2t.libraries.netembedded.networksettings.gateway.ip.address.str=0.0.0.0
core.assertions.emb.enabled=false
core.memory.immortal.size=32756
core.memory.threads.pool.size=59
com.is2t.libraries.netembedded.networksettings.dhcp.ip.conf=true
microej.java.property.com.microej.platform.toolchain=CM7hardfp_GCC48
maximum.active.watchdogs=2
com.microej.library.microui.pump.priority=5
com.is2t.libraries.netembedded.networksettings.device.ip.address.str=0.0.0.0
com.is2t.libraries.netembedded.networksettings.netmask.str=0.0.0.0
com.microej.library.edc.securitymanager.enabled=false
core.assertions.sim.enabled=false
com.is2t.libraries.netembedded.networksettings.dns.ip.address.str=8.8.8.8
core.outputstream.disable.uart=false
microej.java.property.com.microej.firmware.version=2.1.0
